#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 commonmark-pandoc
version:              0.2.2
visibility:           public
id:                   commonmark-pandoc-0.2.2-IEWjWaNsAEeDsFByyMiPgC
key:                  commonmark-pandoc-0.2.2-IEWjWaNsAEeDsFByyMiPgC
license:              BSD-3-Clause
copyright:            2018-2021 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/commonmark-hs
synopsis:             Bridge between commonmark and pandoc AST.
description:
    This library provides typeclasses for rendering
    commonmark to Pandoc types.

category:             Text
abi:                  f9c0d884f1b6d9b9471f566c15c008d0
exposed:              True
exposed-modules:      Commonmark.Pandoc
import-dirs:          /usr/lib/ghc-9.2.8/site-local/commonmark-pandoc-0.2.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/commonmark-pandoc-0.2.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-commonmark-pandoc
hs-libraries:         HScommonmark-pandoc-0.2.2-IEWjWaNsAEeDsFByyMiPgC
depends:
    base-4.16.4.0 commonmark-0.2.4.1-51093gQ1ccG41KQfzoJIi1
    commonmark-extensions-0.2.5.2-DtBYCQ8veSc4j3MnyT6yAF
    pandoc-types-1.23.1-K17AsL8TqZSCpLlv4HQuOX text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-commonmark-pandoc/html/commonmark-pandoc.haddock

haddock-html:         /usr/share/doc/haskell-commonmark-pandoc/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

